/* Regular (400) & SemiBold (600) via Variable Font */
@font-face {
  font-family: 'Source Serif 4';
  font-style: normal;
  font-weight: 400 700;
  font-display: block; /* Prevents FOUT / text swap flicker */
  src: url('../fonts/source-serif-4-regular.woff2') format('woff2');
}

/* Italic (400) */
@font-face {
  font-family: 'Source Serif 4';
  font-style: italic;
  font-weight: 400;
  font-display: block;
  src: url('../fonts/source-serif-4-italic.woff2') format('woff2');
}

body {
  max-width: 800px;
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
  font-size: 1.06em;
  line-height: 1.5;
  color: #222;
  padding: 0 1em 8em;
}

header.pages {
    margin-bottom: 3em;
}

header nav {
    padding: 1em 0;
}

header nav a {
  padding: 0;
  margin: 0;
  font-family: "Source Serif 4", serif;
  font-size: 1.6em;
  color: inherit;
}

header h1 {
  padding: 0.24em 0;
}

footer {
  margin-top: 3em;
}

h1, h2, h3, h4 {
  font-family: "Source Serif 4", serif;
  font-weight: 600;
  padding-top: 0.6em;
  margin-bottom: 0.4rem;
}

h1 {
  font-size: 3.6em;
  margin-top: 0;
  padding-top: 0rem;
}

h2 {
  font-size: 2.2em;
}

h3 {
  font-size: 1.48em;
}

h4 {
  font-size: 1.36em;
}


a {
  text-decoration: none;
  color: #5555ee;
}

h1 a, h3 a {
  color: inherit;
}

pre {
    background: #f0f0f0;
    border-radius: 2px;
    margin: 0 0 1.6em 0;
    padding: .8em 1em;
    font-size: 1.2em;
}

p code {
  font-size: 1.1em;
  background: #f0f0f0;
  padding: 0.1em 0.24em;
}


blockquote {
  background: #f7f7f7;
  margin: 0;
  padding: 1em 2em;
  border-left: solid 3px #adadad;
}

hr {
  border: none;
  background-color: #444;
  height: 1px;
  margin: 0;
}

hr.top {
  height: 3px;
}

ul, ol {
  margin: 0 0 1em 1em;
  padding: 0
}

ul li, ol li {
  margin: 0;
  padding: 0 0.2em;
}

ul li > li, ol li > li {
  padding: 0;
}

.thumbs {
}

.thumbs figure {
  margin: 0;
  padding: 1em 0;
}

.thumbs figure img {
  margin: 0;
}

.thumbs figcaption {
  margin-top: 0.16em;
  font-size: 0.88em;
  font-family: sans-serif;
}

.thumbs img {
  width: 100%;
}

